Skip to main content
GET
/
api
/
organization
/
{organization_uid}
/
ap-invoices
/
stats
Get AP invoice statistics
curl --request GET \
  --url https://dev.exante.app/api/organization/{organization_uid}/ap-invoices/stats \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "status_code": 200,
  "message": "Success",
  "data": {
    "for_review": {
      "count": 123,
      "total": 123,
      "pct_of_open": 123
    },
    "for_approval": {
      "count": 123,
      "total": 123,
      "pct_of_open": 123
    },
    "for_registration": {
      "count": 123,
      "total": 123,
      "pct_of_open": 123
    },
    "open_invoices": {
      "count": 123,
      "total": 123,
      "pct_of_open": 123
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_uid
string<uuid>
required

Organization UID

Query Parameters

status
string

Comma-separated AP invoice statuses.

due_date_from
string<date-time>
due_date_to
string<date-time>
issue_date_from
string<date-time>
issue_date_to
string<date-time>
document_type
string
invoice_number
string
stamp_number
string
vendor_nit
string
vendor_name
string
keyword
string

Response

AP invoice statistics

status
string
Example:

"success"

status_code
integer
Example:

200

message
string
Example:

"Success"

data
object